/*
 Theme Name:   Vilva Child
 Theme URI:    https://apopsix.fr
 Description:  Vilva Theme child
 Author:       Alex
 Author URI:   https://apopsix.fr
 Template:     vilva
 Version:      1.0.0
*/


.header-t {
    display: none !important;
}
.site-banner .banner-caption .banner-title a {
    color: #ffffff !important;
    background: #393e46 !important;
}
.site-banner.style-one .banner-caption .banner-title{
background: #393e46 !important;
}
body[class*="post-layout-"] .site-main article:first-child .entry-title a{
    font-size: 36px !important;
}
.grecaptcha-badge { 
    visibility: hidden !important;
}